    .cross-link-section {
        max-width: 400px;
        float: right;
        color: #fff;
        margin-right: 30px;
        font-family: Arial, sans-serif;
        font-size: 1.077em;
        line-height: 1.8em;
        letter-spacing: 1px;
    }
    
    .cross-link-text {
        /*        margin-right: 30px;*/
        
        float: right;
        display: inline-block;
        *display: inline;
        *zoom: 1;
    }
    
    .cross-link-text a:link {
        color: #fff!important;
        text-decoration: none!important;
    }
    
    .cross-link-text a:hover {
        text-decoration: underline;
        font-weight: 600;
    }
    
    .cross-link-text .header-link .waikoloa-cross-sell{
        color: #fff!important;
        text-decoration: none!important;
    }
    
/* adjustment to resolve issue with mobile version */
@media screen and (max-width: 530px){
		.scroll-photo-section-desc .desc-top h1 {margin-bottom: 3.4em!important;  }
		.template-26 #scroll-step-0 .scroll-photo-section-desc {
		  top: 0px !important;
		}

	        .scroll-photo-section .scroll-photo-section-desc {
            top: 5% !important;
            left: 0px !important;
            padding: 0px 0px 0px 0px;
        }

		.mast-bg-container{
			height:81px;
			margin:0px 0px 0px 0px;
			top:10%;
		}
		.offer-offset {
    		top: -55%;
		}

		span.offer-caption-title {
			margin-bottom: -3px;
			font-size: 18px;
			margin-top: -16px;
		}

		.template-26 .scroll-photo-section {
			height: 202px;
		}		
}
/* end adjustment to resolve issue with mobile version */